RubyGems Navigation menu

exocora 0.1.1

A small framework for cgi scripts

Gemfile
          gem 'exocora', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install exocora
  
  
  
  
  
  
  

Authors:

  • aphyr

Owners:

Total downloads 3,347

For this version 1,719

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - March 30, 2008 (10 KB)
  2. 0.1.0 - March 27, 2008 (9.5 KB)

Runtime Dependencies: